cURL
curl --request GET \ --url https://api.lab.fieldnode.dev/v1/parts/{id}/files \ --header 'Authorization: Bearer <token>'
{ "items": [ { "id": "<string>", "name": "<string>", "path": "<string>", "container": "<string>", "group": "<string>", "url": "<string>", "size": 123, "type": "<string>", "signedUrl": "<string>", "signedDownloadUrl": "<string>" } ] }
List part files.
Documentation IndexFetch the complete documentation index at: https://developer.fieldnode.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.fieldnode.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Part id.
The request has succeeded.
List of items.
Show child attributes